Bug 390471 - Good: Brasero don't want to burn a disc with "Windows compatibility" function on
Good: Brasero don't want to burn a disc with "Windows compatibility" function on
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 10:11 EST by Iliya Zuev
Modified: 2008-02-01 20:18 EST (History)
0 users

See Also:
Fixed In Version: 0.7.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 20:18:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 508654 None None None Never

  None (edit)
Description Iliya Zuev 2007-11-19 10:11:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ru; rv:1.8.1.9) Gecko/20071105 Fedora/2.0.0.9-1.fc8 Firefox/2.0.0.9

Description of problem:
Good: When I tried to burn a disk or create iso image, using "Windows compatibility" function, Brasero stopped with the following message:
imager (BraseroLocalImage) set_output
job (BraseroLocalImage) set_task
imager (BraseroLocalImage) get_track
job (BraseroLocalImage) set_task
Session starting:
	flags			= 8322 
	media type	= 0
	speed		= 0
	track type		= 6
	track format	= 3
	output		= /home/werewolf/brasero.iso
job (BraseroMkisofs) set_source
Session error : Cannot find a file

This bug is presented, when I try to burn a disk or create iso image with filenames more than 64 characters. I think, Brasero just can't rename them to create a shorter filenames.

Version-Release number of selected component (if applicable):
brasero-0.6.1-1.fc8

How reproducible:
Always


Steps to Reproduce:
1. Create a project in Brasero with files, which filenames more then 64 characters.
2. Click Burn button.
3. Turn on check-box "Increase compatibility with Windows systems".
4. Click Burn button.

Actual Results:
Brasero stops with the message above.

Expected Results:
Renaming the files and starting burning process.

Additional info:
I tried to do the same in Ubuntu 7.10 with the same version of Brasero.
There is no this bug.
Comment 1 Denis Leroy 2008-01-10 20:30:09 EST
The limitation still exists in brasero 0.7.0, but at least it will notify you
correctly (rather than truncate the files as it claims to). This is filed upstream.
Comment 2 Fedora Update System 2008-01-11 17:21:34 EST
brasero-0.7.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update brasero'
Comment 3 Fedora Update System 2008-02-01 20:18:55 EST
brasero-0.7.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.